langcode: en
status: true
dependencies: {  }
name: 1_1_50_440x440
label: '1:1 50% (440x440)'
effects:
  e4c3ea19-e643-4ee8-b397-c32d7502f4d8:
    uuid: e4c3ea19-e643-4ee8-b397-c32d7502f4d8
    id: image_scale_and_crop
    weight: 1
    data:
      width: 220
      height: 220
      anchor: center-center
  450dc5ec-f3de-4082-a833-d5f687ad3007:
    uuid: 450dc5ec-f3de-4082-a833-d5f687ad3007
    id: image_convert
    weight: 2
    data:
      extension: webp
